Description

http://code.google.com/android/adc/

On y participe ? Feedback =)

History

#1 - 06/01/2009 09:39 PM - Frédéric Barthéléry

Vincent Veronis wrote:

http://code.google.com/android/adc/

On y participe ? Feedback =)

oui on est presque du meme niveau qu'un ancien gagnant M

#2 - 06/01/2009 10:00 PM - Jean-Manuel Da Silva

Je suis pour, mais reste a lister les features a implementer, et imho le seul moyen de gagner ou de bien se placer c'est de proposer la voix + les
modes de conférences. Et un client modulables, ou I'on peut créer des features :D
Bref, presque tout notre EIP :D

#3 - 09/10/2009 11:53 PM - Nikita Kozlov
- Status changed from Feedback to Rejected
